
@font-face {
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://fonts.gstatic.com/l/font?kit=8vIU7ww63mVu7gtR-kwKxNvkNOjw-tbnfYPlCQ&skey=f319ae43d1034808&v=v26");
}

@font-face {
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-defbc.nitrocdn.com/LspHXrlFKuBSiavFLWUfVbuRgsWyqkwR/assets/desktop/source/rev-616fcd9/fonts.gstatic.com/l/a6721ca45d7a7cec977ee9ad16ca7968.font#Cinzel") format("svg");
}

@font-face {
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/cinzel/v26/8vIU7ww63mVu7gtR-kwKxNvkNOjw-tbnfYPlCA.ttf") format("truetype");
}

@font-face {
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/cinzel/v26/8vIU7ww63mVu7gtR-kwKxNvkNOjw-uTnfYPlCA.ttf") format("truetype");
}

@font-face {
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/cinzel/v26/8vIU7ww63mVu7gtR-kwKxNvkNOjw-gjgfYPlCA.ttf") format("truetype");
}

@font-face {
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/cinzel/v26/8vIU7ww63mVu7gtR-kwKxNvkNOjw-lbgfYPlCA.ttf") format("truetype");
}

@font-face {
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/cinzel/v26/8vIU7ww63mVu7gtR-kwKxNvkNOjw-n_gfYPlCA.ttf") format("truetype");
}

@font-face {
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://fonts.gstatic.com/l/font?kit=8vIU7ww63mVu7gtR-kwKxNvkNOjw-tbnfYPlCw&skey=f319ae43d1034808&v=v26") format("woff");
}

@font-face {
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://fonts.gstatic.com/l/font?kit=8vIU7ww63mVu7gtR-kwKxNvkNOjw-uTnfYPlCw&skey=f319ae43d1034808&v=v26") format("woff");
}

@font-face {
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("https://fonts.gstatic.com/l/font?kit=8vIU7ww63mVu7gtR-kwKxNvkNOjw-gjgfYPlCw&skey=f319ae43d1034808&v=v26") format("woff");
}

@font-face {
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url("https://fonts.gstatic.com/l/font?kit=8vIU7ww63mVu7gtR-kwKxNvkNOjw-lbgfYPlCw&skey=f319ae43d1034808&v=v26") format("woff");
}

@font-face {
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("https://fonts.gstatic.com/l/font?kit=8vIU7ww63mVu7gtR-kwKxNvkNOjw-n_gfYPlCw&skey=f319ae43d1034808&v=v26") format("woff");
}

@font-face {
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/cinzel/v26/8vIU7ww63mVu7gtR-kwKxNvkNOjw-tbnfYPlDQ.woff2") format("woff2");
}

@font-face {
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/cinzel/v26/8vIU7ww63mVu7gtR-kwKxNvkNOjw-uTnfYPlDQ.woff2") format("woff2");
}

@font-face {
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/cinzel/v26/8vIU7ww63mVu7gtR-kwKxNvkNOjw-gjgfYPlDQ.woff2") format("woff2");
}

@font-face {
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/cinzel/v26/8vIU7ww63mVu7gtR-kwKxNvkNOjw-lbgfYPlDQ.woff2") format("woff2");
}

@font-face {
	font-family: "Cinzel";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/cinzel/v26/8vIU7ww63mVu7gtR-kwKxNvkNOjw-n_gfYPlDQ.woff2") format("woff2");
}

@font-face {
	font-family: "divi-booster-icons";
	src: url("https://cdn-defbc.nitrocdn.com/LspHXrlFKuBSiavFLWUfVbuRgsWyqkwR/assets/static/source/rev-72e7577/www.holemaninc.com/wp-content/plugins/divi-booster/core/icons/divi-booster-icons/icomoon/fonts/6fc6df090654780df6bb8751d671c534.divi-booster-icons.eot");
	src: url("https://cdn-defbc.nitrocdn.com/LspHXrlFKuBSiavFLWUfVbuRgsWyqkwR/assets/static/source/rev-72e7577/www.holemaninc.com/wp-content/plugins/divi-booster/core/icons/divi-booster-icons/icomoon/fonts/6fc6df090654780df6bb8751d671c534.divi-booster-icons.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: "Socicon";
	src: url("https://cdn-defbc.nitrocdn.com/LspHXrlFKuBSiavFLWUfVbuRgsWyqkwR/assets/static/source/rev-72e7577/www.holemaninc.com/wp-content/plugins/divi-booster/core/icons/socicon/fonts/693f6ff1b0eb449ff4643ce1d482abbb.Socicon.eot");
	src: url("https://cdn-defbc.nitrocdn.com/LspHXrlFKuBSiavFLWUfVbuRgsWyqkwR/assets/static/source/rev-72e7577/www.holemaninc.com/wp-content/plugins/divi-booster/core/icons/socicon/fonts/693f6ff1b0eb449ff4643ce1d482abbb.Socicon.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
	font-display: block;
}
